<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MetaObjetivoDeDesenvolvimentoSustentavel extends Model
{
    protected $fillable = [
        'nome',
    ];

    public function metas(){
        return $this->belongsToMany('objetivo_de_desenvolvimento_sustentavels','objetivo_de_desenvolvimento_sustentavel_trabalhos', 'objetivo_de_desenvolvimento_sustentavel_id');
    }
}
